msgid ""
msgstr ""
"Project-Id-Version: Craving\n"
"POT-Creation-Date: 2024-06-03 15:33+0530\n"
"PO-Revision-Date: 2024-06-03 15:33+0530\n"
"Last-Translator: \n"
"Language-Team: Flythemes Team <support@flythemes.net>\n"
"Language: English\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Poedit 1.5.7\n"
"X-Poedit-KeywordsList: _;gettext;gettext_noop;esc_html_e;esc_attr_e;__;_e\n"
"X-Poedit-Basepath: .\n"
"X-Poedit-SourceCharset: UTF-8\n"

#: block-patterns.php:17
msgid "Craving"
msgstr ""

#: inc/about.php:48
msgid "Free Full Site Editing WordPress Theme"
msgstr ""

#: inc/about.php:59
msgid "Getting Started with Craving!"
msgstr ""

#: inc/about.php:60
msgid ""
"Awesome! Craving has been installed and activated successfully. Now, you can "
"start building your dream website with a wide range of highly-customizable "
"block patterns, templates, and template parts available in this astounding "
"theme."
msgstr ""

#: inc/about.php:66
msgid "More Features with Craving Pro Theme"
msgstr ""

#: inc/about.php:67
msgid ""
"To get more features and unique home page sections, we recommend you "
"activate the Craving Pro. With the pro theme installed, get more options "
"like google fonts, colors, sliders, page template, shortcodes and more."
msgstr ""

#: inc/about.php:68
msgid "Buy Craving Pro"
msgstr ""

#: inc/about.php:77
msgid "Important Links"
msgstr ""

#: inc/about.php:78
msgid "Theme Info"
msgstr ""

#: inc/about.php:79
msgid "View Demo"
msgstr ""

#: inc/about.php:80
msgid "Support"
msgstr ""

#: inc/about.php:87
msgid "Leave us a review"
msgstr ""

#: inc/about.php:88
msgid ""
"Loved Craving? Feel free to leave your feedback. Your opinion helps us reach "
"more audiences!"
msgstr ""

#: inc/about.php:89
msgid "Review"
msgstr ""

#: patterns/404.php:12
msgid "404"
msgstr ""

#: patterns/404.php:16
msgid "Page not found!"
msgstr ""

#: patterns/404.php:20
msgid "Sorry, the page you are looking for does not exist or has been moved."
msgstr ""

#: patterns/404.php:25
msgid "Return Home"
msgstr ""

#: patterns/about.php:21
msgid "Craving Overview"
msgstr ""

#: patterns/about.php:25
msgid "A new way to experience food"
msgstr ""

#: patterns/about.php:29
msgid ""
"Pellentesque id eros efficitur, mollis ex ac, sollicitudin urna. Sed ut "
"dolor vel risus lobortis volutpat. Donec placerat vulputate vehicula. Nulla "
"vitae laoreet orci."
msgstr ""

#: patterns/about.php:34
msgid "Allround Food Experience"
msgstr ""

#: patterns/about.php:43
msgid "Vivamus eget condimentum massa."
msgstr ""

#: patterns/about.php:53
msgid "Morbi eu urna quis arcu tincidunt luctus."
msgstr ""

#: patterns/about.php:63
msgid "Phasellus vitae risus sed augue porttitor gravida."
msgstr ""

#: patterns/about.php:69
#: patterns/contentimage.php:34
msgid "Read More"
msgstr ""

#: patterns/archive.php:54
msgid "Sorry, No posts exists..."
msgstr ""

#: patterns/archive.php:65
#: patterns/single.php:63
msgid "Search"
msgstr ""

#: patterns/archive.php:75
#: patterns/single.php:73
msgid "Popular Posts"
msgstr ""

#: patterns/archive.php:99
#: patterns/single.php:97
msgid "Categories"
msgstr ""

#: patterns/archive.php:109
#: patterns/single.php:107
msgid "Archives"
msgstr ""

#: patterns/archive.php:119
#: patterns/single.php:117
msgid "Tags"
msgstr ""

#: patterns/banner.php:13
msgid "Welcome To Craving"
msgstr ""

#: patterns/banner.php:17
msgid "Elegance on Every Plate"
msgstr ""

#: patterns/banner.php:22
msgid "Discover Menu"
msgstr ""

#: patterns/banner.php:26
msgid "Book A Table"
msgstr ""

#: patterns/contentimage.php:21
msgid "Quality & Balance"
msgstr ""

#: patterns/contentimage.php:25
msgid "Our Food Philosophy"
msgstr ""

#: patterns/contentimage.php:29
msgid ""
"Simple and balanced. Alexander Petillo brings together flavors and "
"specialties from Italy and beyond to create his own culinary world, full of "
"surprising artistry."
msgstr ""

#: patterns/contentimage.php:49
msgid "Right Here Waiting"
msgstr ""

#: patterns/contentimage.php:53
msgid "Visit Our Restaurant"
msgstr ""

#: patterns/contentimage.php:57
msgid ""
"We see our customers as invited guests to a party, and we are the hosts. 43u "
"Hill Trafficway, Lake Jacobberg, Nikkichester."
msgstr ""

#: patterns/contentimage.php:57
msgid "M:"
msgstr ""

#: patterns/contentimage.php:57
msgid "booking@craving.com"
msgstr ""

#: patterns/contentimage.php:57
msgid "T:"
msgstr ""

#: patterns/contentimage.php:57
#: patterns/footer.php:108
#: patterns/footer.php:118
msgid "8063175191"
msgstr ""

#: patterns/contentimage.php:62
msgid "Get Direction"
msgstr ""

#: patterns/footer.php:21
msgid ""
"Aliquam luctus condimentum ante non eleifend. Pellentesque auctor vestibulum "
"metus, vulputate dignissim metus. Mauris feugiat nibh lacinia…"
msgstr ""

#: patterns/footer.php:41
msgid "Useful Links"
msgstr ""

#: patterns/footer.php:46
msgid "Home"
msgstr ""

#: patterns/footer.php:50
msgid "About Us"
msgstr ""

#: patterns/footer.php:56
msgid "Craving Menu"
msgstr ""

#: patterns/footer.php:60
msgid "Blogs"
msgstr ""

#: patterns/footer.php:66
msgid "FAQs"
msgstr ""

#: patterns/footer.php:70
#: patterns/footer.php:89
msgid "Contact Us"
msgstr ""

#: patterns/footer.php:76
msgid "Refund Policy"
msgstr ""

#: patterns/footer.php:80
msgid "Privacy Policy"
msgstr ""

#: patterns/footer.php:98
msgid "Flat 43u Hill Trafficway, Lake Jacobberg, Nikkichester."
msgstr ""

#: patterns/footer.php:128
msgid "demo@example.com"
msgstr ""

#: patterns/footer.php:137
msgid "Opening Hours"
msgstr ""

#: patterns/footer.php:142
msgid "Monday - Friday"
msgstr ""

#: patterns/footer.php:146
#: patterns/footer.php:160
#: patterns/footer.php:174
msgid "09.00 am - 10.00 pm"
msgstr ""

#: patterns/footer.php:156
msgid "Saturday"
msgstr ""

#: patterns/footer.php:170
msgid "Sunday"
msgstr ""

#: patterns/footer.php:192
msgid "Subscribe Our Newsletter"
msgstr ""

#: patterns/footer.php:209
msgid "© Copyright 2024. All Rights Reserved."
msgstr ""

#: patterns/footer.php:213
msgid "Fly Themes"
msgstr ""

#: patterns/footer.php:213
msgid "and"
msgstr ""

#: patterns/footer.php:213
msgid "https://wordpress.org"
msgstr ""

#: patterns/footer.php:213
msgid "WordPress"
msgstr ""

#: patterns/header.php:12
msgid ""
"Nullam mi metus, laoreet ac nulla non, finibus ultrices odio. Quisque "
"lacinia molestie ultricies."
msgstr ""

#: patterns/latest-news.php:13
msgid "Our Blog"
msgstr ""

#: patterns/latest-news.php:17
msgid "Latest Blog & News"
msgstr ""

#: patterns/team.php:13
msgid "Our Excellent Team"
msgstr ""

#: patterns/team.php:17
msgid "Creative Crew & Chef"
msgstr ""

#: patterns/team.php:21
msgid ""
"Praesent mollis luctus nisl, non rutrum diam luctus ut. Nullam mi metus, "
"laoreet ac nulla non, finibus ultrices odio. Quisque lacinia molestie "
"ultricies. Donec imperdiet dolor eu eleifend imperdiet."
msgstr ""

#: patterns/team.php:36
msgid "Johnny K. Parham"
msgstr ""

#: patterns/team.php:40
msgid "Head Chef"
msgstr ""

#: patterns/team.php:56
msgid "William G. Berrier"
msgstr ""

#: patterns/team.php:60
msgid "Co-Head Chef"
msgstr ""

#: patterns/team.php:76
msgid "Adam Smith"
msgstr ""

#: patterns/team.php:80
msgid "Executive Chef"
msgstr ""

#: patterns/team.php:96
msgid "Michal Smart"
msgstr ""

#: patterns/team.php:100
msgid "Assistant Chef"
msgstr ""

#: patterns/whyus.php:25
msgid "Discount Voucher"
msgstr ""

#: patterns/whyus.php:29
#: patterns/whyus.php:53
#: patterns/whyus.php:77
msgid "Duis pharetra nisl feugiat, pellentesque nibh sit amet, bibendum eros."
msgstr ""

#: patterns/whyus.php:49
msgid "Fresh Healthy Food"
msgstr ""

#: patterns/whyus.php:73
msgid "Fast Serve On Table"
msgstr ""
